TARGETS = mountkernfs.sh hostname.sh apparmor udev urandom hwclock.sh open-iscsi networking iscsid mountdevsubfs.sh checkroot.sh kmod bootmisc.sh mountnfs.sh mountnfs-bootclean.sh checkroot-bootclean.sh lvm2 checkfs.sh mountall.sh procps mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom procps
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
kmod: checkroot.sh
bootmisc.sh: udev mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
